## variantslib 0.13.0

=== debian/changelog ===
variantslib (1:0.13.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:35:58 +0000

variantslib (1:0.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - bump epoch to cope with new upstream versioning scheme
  * Update Homepage and debian/watch
  * Update Vcs-*
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Jan 2020 16:26:18 +0100

variantslib (113.33.03-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Add Breaks/Replaces libvariants-camlp4-dev (Closes: #834075)
  * Move ocaml-findlib to recommends
  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Wed, 17 Aug 2016 14:12:30 +0200

variantslib (113.33.03-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - no more a camlp4 syntax extension
    - rename libvariants-camlp4-dev into libvariantslib-ocaml-dev
    - add libvariantslib-ocaml
  * Update Vcs-*
  * Bump Standards-Version to 3.9.8

 -- Stéphane Glondu <glondu@debian.org>  Thu, 28 Jul 2016 17:19:03 +0200

variantslib (109.15.03-2) unstable; urgency=medium

  * Generate API documentation using dh_ocamldoc(1)

 -- Hilko Bengen <bengen@debian.org>  Tue, 05 Jan 2016 17:29:38 +0100

variantslib (109.15.03-1) unstable; urgency=medium

  * Initial release (Closes: #717755)

 -- Hilko Bengen <bengen@debian.org>  Wed, 24 Sep 2014 23:30:45 +0200
