=== debian/control ===
Source: variantslib
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-findlib,
 ocaml-dune,
 libbase-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/janestreet/variantslib
Vcs-Browser: https://salsa.debian.org/ocaml-team/variantslib
Vcs-Git: https://salsa.debian.org/ocaml-team/variantslib.git

Package: libvariantslib-ocaml-dev
Provides:
 ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Breaks: libvariants-camlp4-dev
Replaces: libvariants-camlp4-dev
Description: OCaml syntax extension for supporting variants as first class values (dev)
 Variantslib generates code to support variants as first class by
 adding "with variants" suffix to variants definition, e.g.,
 .
 type t =
 | First
 | Second
 | Third
 .
 with variants
 .
 This package contains development files.

Package: libvariantslib-ocaml
Provides:
 ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Breaks: libvariants-camlp4-dev
Replaces: libvariants-camlp4-dev
Description: OCaml syntax extension for supporting variants as first class values (runtime)
 Variantslib generates code to support variants as first class by
 adding "with variants" suffix to variants definition, e.g.,
 .
 type t =
 | First
 | Second
 | Third
 .
 with variants
 .
 This package contains runtime files.
