=== debian/watch ===
version=3

opts="uversionmangle=s/-rc/~rc/" \
    https://github.com/janestreet/variantslib/releases .*/archive/v(.*)\.tar\.gz
