## variantslib 0.15.0

=== debian/changelog ===
variantslib (1:0.15.0-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Feb 2023 13:06:23 +0100
