=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: variantslib
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
