## variantslib 0.16.0

=== debian/changelog ===
variantslib (1:0.16.0-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 00:17:14 +0100

variantslib (1:0.16.0-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:34:19 +0200

variantslib (1:0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Fix compilation with recent dune.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Jul 2023 09:30:35 +0200
