=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-findlib,
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
- dh-ocaml
+ dh-ocaml (>= 1.2)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/janestreet/variantslib
