=== debian/watch ===
version=4

opts="uversionmangle=s/-rc/~rc/" \
    https://github.com/janestreet/variantslib/tags .*/v([0-9.]*)\.tar\.gz
