=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  ocaml,
  ocaml-findlib,
  ocaml-dune,
- libbase-ocaml-dev (>= 0.14),
+ libbase-ocaml-dev (>= 0.17),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/janestreet/variantslib
 Vcs-Browser: https://salsa.debian.org/ocaml-team/variantslib
