## variantslib 109.15.03

=== debian/control ===
Source: variantslib
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 camlp4,
 camlp4-extra,
 libtype-conv-camlp4-dev (>= 109.28.00),
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.5
Homepage: http://janestreet.github.io/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/variantslib.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/variantslib.git

Package: libvariants-camlp4-dev
Provides:
 libvariantslib-ocaml-dev,
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: OCaml syntax extension for supporting variants as first class values
 Variantslib generates code to support variants as first class by
 adding "with variants" suffix to variants definition, e.g.,
 .
 type t =
 | First
 | Second
 | Third
 .
 with variants
