## variantslib 113.33.03

=== debian/control ===
Source: variantslib
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 oasis,
 opam,
 libjs-build-tools-ocaml-dev,
 libfindlib-ocaml-dev,
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.8
Homepage: http://janestreet.github.io/
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/variantslib.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/variantslib.git

Package: libvariantslib-ocaml-dev
Provides:
 ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Breaks: libvariants-camlp4-dev
Replaces: libvariants-camlp4-dev
Description: OCaml syntax extension for supporting variants as first class values (dev)
 Variantslib generates code to support variants as first class by
 adding "with variants" suffix to variants definition, e.g.,
 .
 type t =
 | First
 | Second
 | Third
 .
 with variants
 .
 This package contains development files.

Package: libvariantslib-ocaml
Provides:
 ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Breaks: libvariants-camlp4-dev
Replaces: libvariants-camlp4-dev
Description: OCaml syntax extension for supporting variants as first class values (runtime)
 Variantslib generates code to support variants as first class by
 adding "with variants" suffix to variants definition, e.g.,
 .
 type t =
 | First
 | Second
 | Third
 .
 with variants
 .
 This package contains runtime files.
